{
    "dc_identifier": "nl.gm0744.2c.2020.1062660-19",
    "dc_title": "Commissie M&M 2020-06-18 - Memo Uitvoeringsagenda Baarle BRUIST Met elkaar voor elkaar",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Baarle-Nassau op 2020-06-18. Onderdeel: Memo Uitvoeringsagenda Baarle BRUIST Met elkaar voor elkaar.",
    "dc_source": "https://baarlenassau.notubiz.nl/vergadering/692943",
    "dc_publisher": "gm0744",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2026-03-04",
    "foi_publishedDate": "2020-06-18",
    "dc_date_year": "2020",
    "dc_publisher_name": "Gemeente Baarle-nassau",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Baarle-nassau",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "22",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0744.2c.2020.1062660-19",
    "dc_externalIdentifier": "1062706",
    "foi_meetingYear": "2020",
    "foi_meetingDate": "2020-06-18",
    "foi_meetingNumber": "1062660",
    "foi_meetingItemNumber": "19",
    "foi_meetingItemNumberRaw": "4.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0744.2c.2020.1062660-19.doc.1",
            "dc_title": "Memo Uitvoeringsagenda Baarle BRUIST Met elkaar voor elkaar",
            "foi_fileName": "Memo_Uitvoeringsagenda_Baarle_BRUIST_Met_elkaar_voor_elkaar.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8843796/1"
        },
        {
            "dc_identifier": "nl.gm0744.2c.2020.1062660-19.doc.2",
            "dc_title": "Plan van aanpak communicatie Baarle BRUIST Met elkaar voor elkaar",
            "foi_fileName": "Plan_van_aanpak_communicatie_Baarle_BRUIST_Met_elkaar_voor_elkaar.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8843797/1"
        },
        {
            "dc_identifier": "nl.gm0744.2c.2020.1062660-19.doc.3",
            "dc_title": "Concept Uitvoeringsagenda Baarle BRUIST Met elkaar voor elkaar",
            "foi_fileName": "Concept_Uitvoeringsagenda_Baarle_BRUIST_Met_elkaar_voor_elkaar.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8843798/1"
        }
    ]
}